dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\tr_TR
dir|add|mui\vi_VN
file|change|kdiagnostictools.dll|kdiagnostictools.bin2|3aeb55ceb74cbbf40c363e00ecd356df
file|copy|mui\default\theme\kdiagnostictools.kuip|b04909ca6d933ccdc76c5f0efa59899e
file|add|mui\en_GB\kdiagnostictools.qm|e3b44c301cf944434867afa537fcdb67
file|add|mui\es_MX\kdiagnostictools.qm|211ed3a868c0eea2f899c6e187400742
file|add|mui\fr_CA\kdiagnostictools.qm|2aaf0802a0e0dd98c4a24e8be045efe9
file|add|mui\it_IT\kdiagnostictools.qm|6662306bba8be10b8021d276c8a656fe
file|add|mui\ko_KR\kdiagnostictools.qm|fc72f5922d9ab100c48e586ff10e643a
file|add|mui\ms_MY\kdiagnostictools.qm|67f34af0aef7511e4ef2f2329608a97a
file|add|mui\tr_TR\kdiagnostictools.qm|6cb186d3194182a9f51b3abf9477709b
file|add|mui\vi_VN\kdiagnostictools.qm|0579eb786a950a9f7d0c46186b1143e1
file|change|mui\zh_CN\kdiagnostictools.qm|mui\zh_CN\kdiagnostictools.qm|e4399fec48b3f69b505d4ecbaca9bc43
file|change|res\icons.data|res\icons.data|322aacf24b0aa82347f4e7cb9a2eba42
file|add|run.ini|b15e0333cf46788c0fbce8796bc34e64
